Upgrade integration tests to a version of the MariaDB driver not affected by CONJ-541

Description

See https://jira.mariadb.org/browse/CONJ-541
A pull request was submitted, but it still has to be merged and released.

Environment

None

Activity

Show:
Yoann Rodière
November 15, 2017, 12:39 PM

Version 1.7.0 seems to include the fix I submitted, we should try out this one: https://github.com/MariaDB/mariadb-connector-j/releases/tag/1.7.0

Yoann Rodière
November 29, 2017, 3:51 PM

Reopening because of

Yoann Rodière
January 10, 2018, 2:48 PM

Moving to 5.x: the newer version of the driver 1.7.1 is affected by some "freezing" bug, I don't know where to start to reproduce it (it only happens within WildFly, strangely), and frankly it's not our problem. We have enough work already without debugging JDBC drivers...

Sanne Grinovero
May 23, 2018, 10:16 PM

This is solved, right? I see the upgrade to version 2.2.4 was applied.

Assignee

Yoann Rodière

Reporter

Yoann Rodière

Labels

None

Suitable for new contributors

None

Feedback Requested

None

Components

Priority

Major
Configure